FWG Internal - Bug #23802

FWG: Staging: Web app: Charts & Report: ST to LT runway: Sorting is not working in its columns.
February 10, 2025 12:15 PM - Palash Tembhurnekar

Status: Closed Start date: February 10, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On ST to LT Runway, Sorting is not working in Grand Total column.

History

#1 - February 12, 2025 01:57 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 12, 2025 05:05 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 12, 2025 05:11 PM - Dinesh Pedagada

In Grand Total Column Sorting cann't be possible.
#4 - February 13, 2025 05:52 AM - Palash Tembhurnekar
Verified on staging web app also the discussed with Dinesh Pedagada bhai, That sorting is not required in Grand Total column. Not Required,

Marking it as closed

#5 - February 13, 2025 05:52 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025 1/1



http://www.tcpdf.org

